.module-component-blog .tag {
    color: var(--blue-100);
    padding: var(--spacing-8) var(--spacing-30);
    border-radius: var(--radius-20);
    background: var(--blue-100-10);
    width: fit-content;
}

.module-component-blog .main {
    position: relative;
}

.module-component-blog .h-blog-filter {
    z-index: 1;
}

.module-component-blog .main .arrow {
    position: absolute;
    top:calc(50 * var(--rpx));
    right: 0;
}

/* Пагинация */
.module-component-blog .blog-pagination {
    height: var(--pagination-height);
    width: 100%;
    transition: 0.4s ease;
}

.module-component-blog .blog-pagination .blog-btns{
    width: calc(var(--btn-prev-width) + var(--btn-next-width) + 45px);
}

.module-component-blog .blog-pagination .blog-btns .h-pagination-btn{
    position: absolute;
    transition: 0.4s ease !important;
}

.module-component-blog .blog-pagination .blog-btns .h-pagination-btn:first-child{
    right: calc(var(--btn-next-width) + 45px);
}

.module-component-blog .blog-pagination .blog-btns:has(.h-pagination-btn:last-child.hide) .h-pagination-btn:first-child{
    right: 0;
}

.module-component-blog .blog-pagination .blog-btns .h-pagination-btn:last-child{
    right: 0;
}

.module-component-blog .blog-pagination button.big{
    border: 1px solid var(--text);
}

.module-component-blog .blog-pagination button.number,
.module-component-blog .blog-pagination .pagination-ellipsis{
    padding: var(--spacing-10);
    font: var(--font-numbers);
    color: var(--text-40);
}

.module-component-blog .blog-pagination button.active{
    color: var(--text);
}






@media (max-width: 1023px) {
    .module-component-blog [pc] {
        display: none;
    }

    .module-component-blog .grid {
        min-height: unset;
    }

    .module-component-blog .main {
        gap: 24px;
        align-items: flex-start;
    }

    .module-component-blog .main .arrow {
        position: unset;
        justify-content: end;
        padding-right: 5px;
        margin-top: -24px;
    }

    .module-component-blog .blog-pagination{
        gap: 36px;
    }

    .module-component-blog .blog-pagination button.big {
        padding: 15px 30px;
    }

    .module-component-blog .blog-pagination .pagination-numbers {
        gap: 16px;
    }
}

@media (min-width: 1024px) {
    .module-component-blog [mobile] {
        display: none;
    }
}